@charset "utf-8";

body *, .containerIn * {font-family:'Pretendard', sans-serif;font-size:19px;letter-spacing:-0.01em;line-height:29px;}
@media all and (max-width:640px){
   body *{font-size:14px;line-height:22px}
}
.containerIn .btn_big_white * {line-height:36px;}
.contentBody  {font-size:17px;color:#333;}
.substance {font-family:'Malgun Gothic', sans-serif ;}
@media all and (max-width:1024px) {
	.contentBody  {font-size:16px;margin-top:40px !important;}
	.contentBodyLite {font-size:16px;line-height:1.8;word-break:keep-all;}
}
/* print */
@media print{
	*{word-break:break-word;}
	tr{page-break-inside:avoid;}
	.chat, .go-top-box{display:none !important;}
	#footer{margin-top:50px !important;}	
}

@font-face{font-family:'SebangGothic';src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');font-weight:400;font-style:normal;}
@font-face{font-family:'SebangGothic';src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Bold.woff') format('woff');font-weight:700;font-style:normal;}

@font-face {font-family: 'Pretendard'; font-weight: 100; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Thin.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-Thin.woff') format('woff'); font-display: swap;}
@font-face {font-family: 'Pretendard'; font-weight: 200; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-ExtraLight.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-ExtraLight.woff') format('woff'); font-display: swap;}
@font-face {font-family: 'Pretendard'; font-weight: 300; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Light.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-Light.woff') format('woff'); font-display: swap;}
@font-face {font-family: 'Pretendard'; font-weight: 400; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Regular.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-Regular.woff') format('woff'); font-display: swap;}
@font-face {font-family: 'Pretendard'; font-weight: 500; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Medium.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-Medium.woff') format('woff'); font-display: swap;}
@font-face {font-family: 'Pretendard'; font-weight: 600; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-SemiBold.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-SemiBold.woff') format('woff'); font-display: swap;}
@font-face {font-family: 'Pretendard'; font-weight: 700; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Bold.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-Bold.woff') format('woff'); font-display: swap;}
@font-face {font-family: 'Pretendard'; font-weight: 800; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-ExtraBold.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-ExtraBold.woff') format('woff'); font-display: swap;}
@font-face {font-family: 'Pretendard'; font-weight: 900; font-style: normal; src: url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff2/Pretendard-Black.woff2') format('woff2'), url('https://cdn.jsdelivr.net/npm/pretendard@1.3.9/dist/web/static/woff/Pretendard-Black.woff') format('woff'); font-display: swap;}

@font-face {font-family: 'Tenada'; src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Tenada.woff2') format('woff2'); font-weight: normal; font-style: normal;}

@font-face {font-family:'jalnan';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');font-weight:normal;font-style: normal;}

@font-face {font-family:'GyeonggiBatang';src:url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/GyeonggiBatang.woff') format('woff');font-weight:normal;font-style:normal;}

@font-face {font-family:'GmarketSans';src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');font-weight:normal;font-style:normal;}